
<section data-ng-controller="EmailController"  class="panel" ng-init="initialize(); initCreate();">
  <header class="" style="margin-top: 20px;">
    <div class="col-sm-4">

        <ui-select ng-model="selectedService.service" theme="select2" style="width: 100%;" ng-change="runner()">
          <ui-select-match placeholder="Select a service..." >{{$select.selected.label}}</ui-select-match>
          <ui-select-choices group-by="groupByCategory" group-filter="groupSort" repeat="service.value as service in services | propsFilter: {label: $select.search}"  >
                <div ng-bind-html="service.label | highlight: $select.search" ></div>
          </ui-select-choices>
        </ui-select>

    </div>

    <div class="col-sm-4">
      <select ng-init='statusChange.label = statusChange[0]' ng-model='statusChange.label' class='form-control col-md-5' ng-options='statusChange.label for statusChange in statusChange'> </select>
    </div>

    <div ng-show="selectedService.service" class="col-sm-2"><button class="btn btn-primary btn-lg" ng-click="runSearch();">Search</button></div>


    <div class="col-md-2">
      <button class='btn btn-action pull-right' ng-show="global.hasRole('provider') || global.hasRole('admin')" data-ng-click="bulkCopy()">Copy Email</button>
    </div>

    <div class="col-md-4 pull-left" style="margin-top: 15px;">
      <div ng-repeat="service in multiple_services track by $index" >
        <span class="col-md-8" style="margin-bottom: 5px;">{{service}}</span>
        <span class="col-md-4" style="margin-bottom: 5px;"><a class='btn btn-sm btn-danger' ng-click='removeLine($index, service)' >-</a></span>
      </div>

    </div>

  </header>

  <div class="col-md-12">
  <img ng-show="showLoader" src="http://3.bp.blogspot.com/-qAZEM0Gz3ow/VC5ctIPqBrI/AAAAAAAAMvQ/tIDMkxgzTI0/s1600/15-01%2B~%2BGIF%2B~%2BPlease%2BWait.gif" />
    <table ng-hide="showLoader" ng-table="tableParams" show-filter="true" class="ng-table-responsive table table-striped table-advance table-hover orders">
        <tr data-ng-repeat="item in $data track by $index">
          <td data-title="'Email'"  filter="{ 'email': 'text' }">
            {{item.email}}
          </td>
          <td data-title="'Service'">{{item.service | cut:true:35:' ...'}}</td>
          <td data-title="'Total Spent'"  filter="{ 'price': 'text' }">{{item.price | numeral:'$0,0.00' }}</td>

        </tr>

    </table>


  </div>



</section>
